System requirements for Kaspersky Security Center 10 Service Pack 2 (version 10.3.407)

 

 

Kaspersky Security Center 10

 
 
 

System requirements for Kaspersky Security Center 10 Service Pack 2 (version 10.3.407)

Back to "System Requirements"
2017 Jul 31 ID: 13764
 
 
 
 
 

Administration Server

 
 
 
 
 

iOS Mobile Device Management (iOS MDM) mobile device server

 
 
 
 
 

Exchange ActiveSync Mobile Device Server

 
 
 
 
 

Administration Console

 
 
 
 
 

Network Agent

 
 
 
 
Was this information helpful?
Yes No
 

 
 

Have you found what you were looking for?

Please let us know how we can make this website more comfortable for you

Send feedback Send feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.